.alles #slogan a.impfen {
    text-align: center;
    font-size: 20px;
    border: 4px solid #ff0000;
    background: #4c4c4b;
    color: #fff;
    width: 270px;
    padding: 20px;
    margin-left: calc(50% - 159px);
    margin-top: -120px;
    float: left;
  }
#homewrap04 {
	float: left;
    position: relative;
    width: 100%;
    z-index: 1;
}
#homelayout01 {
	float: left;
	width: 100%;
	background: #65b8dc;
}
#homelayout01-1 {
	float: left;
	width: 100%;
}
#homenewsbereich {
    float: left;
    height: 200px;
    margin-bottom: 79px;
    margin-top: 79px;
    width: 22.3%;
}
#aktuelles {
	float: left;
    text-align: center;
    width: 100%;
}
#aktuelles a, #tourismus a, #veranstaltungen a, #fotos a {
    float: left;
    width: 100%;
	padding-bottom: 34px;
    padding-top: 34px;
	border: 1px solid #65b8dc;
}
#headerImage ul.bgSlider li {
	height: 464px;
}

#wrap02 {
    margin-top: 131px;
}
#headerImage {
    height: 464px;
}
#tourismus a {
	border: 1px solid #8EBD3D;
}
#veranstaltungen a {
	border: 1px solid #106FA2;
}
#kalenderCube .weiterlesen {
	display: none;
}
#aktuelles a:hover, #fotos a:hover {
	background: #85d8ef;
	border: 1px solid #fff;
}
#aktuelles a img.hover, #fotos a img.hover, #tourismus a img.hover, #veranstaltungen a img.hover {
	display: none;
}
#aktuelles a:hover p, #fotos a:hover p, #tourismus a:hover p, #veranstaltungen a:hover p,
#aktuelles a:hover .weiterlesen, #fotos a:hover .weiterlesen, #tourismus a:hover .weiterlesen, #veranstaltungen a:hover .weiterlesen {
	color: #4a4a49;
}
#aktuelles a:hover img, #fotos a:hover img, #tourismus a:hover img, #veranstaltungen a:hover img {
	display: none;
}
#aktuelles a:hover img.hover, #fotos a:hover img.hover, #tourismus a:hover img.hover, #veranstaltungen a:hover img.hover {
	display: inline;
}
#tourismus a:hover {
	background: #9bd953;
	border: 1px solid #fff;
}
#veranstaltungen a:hover {
	background: #70cfef;
	border: 1px solid #fff;
}
#aktuelles p {
	font-family: 'Oswald-Bold';
    font-size: 25px;
    font-weight: normal;
    line-height: 22px;
	text-transform: uppercase;
	color:#fff;
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom:10px;
}
.weiterlesen {
	float: left;
	width: 100%;
	font-size:14px;
	color: #fff;
	text-decoration: underline;
}
#homenews {
	float: right;
	width: 77.4%;
    margin-top: 35px;
    position: relative;
	border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	min-height: 288px;
}
#homenews ul {
    float: left ;
    margin-left: 2% ;
    margin-right: 0.5% ;
    max-width: 97.5% ;
    width: 97.5% ;
}
#homenews ul li.news, #homenews ul li.newsNone {
    float: left;
    height: 288px;
    list-style: outside none none;
    margin-right: 3%;
    max-height: 400px;
    min-height: 288px;
    width: 31%;
}
#homenews ul li.news:nth-child(3) {
    margin-right: 0;
}
#homenews ul li.newsNone {
    margin-right: 0px;
}
.teaserPicture {
    float: left;
    height: auto;
    max-height: 146px;
    max-width: 100%;
    overflow: hidden;
    width: auto;
}
#homenews ul li.news .teaserText, #homenews ul li.newsNone .teaserText {
    float: left;
    padding: 0;
    width: 100%;
	background: #fff none repeat scroll 0 0;
	min-height: 142px;
}
#homenews ul li.news h4,#homenews ul li.newsNone .teaserText h4 {
    margin-bottom: 4px;
    margin-top: 15px;
    padding-left: 6.5%;
    padding-right: 4%;
    width: 89.5%;
}
#homenews ul li.news .teaserText h4 a, #homenews ul li.newsNone .teaserText h4 a {
    color: #4a4a49;
    font-family: 'Oswald-Bold';
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
    text-transform: uppercase;
}
#homenews ul li.news .teaserText p,#homenews ul li.newsNone .teaserText p {
    color: #4a4a49;
    font-size: 14px;
    font-family: 'open_sanslight';
    font-weight: normal;
    line-height: 16px;
    padding-bottom: 3px;
    padding-left: 6.5%;
    padding-right: 4%;
    width: 89.5%;
}
.weiterlesen {
	float: right;
	width: 100%;
}
.teaserText .weiterlesen {
    background: url("../images/pfeil.png") no-repeat scroll right top;
    float: right;
    height: 20px;
    margin-right: 5%;
    width: 10px;
}
#homenews .tx-kommpublishconnector-pi1 ul li.news .teaserText .weiterlesen a {
	height: 20px;
    width: 10px;
	float: right;
}
#homelayout02 {
	float: left;
	width: 100%;
	background: #8ebd3d;
}

#homelayout02-1 {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}
#tourismusbereich {
    float: left;
    height: 288px;
    margin-top: 35px;
    max-height: 288px;
    min-height: 288px;
    width: 22.3%;
}
#tourismus {
    float: left;
    padding-top: 40px;
    text-align: center;
    width: 100%;
}
#tourismus p {
    float: left;
    padding-bottom: 10px;
    padding-top: 15px;
    width: 100%;
	color: #fff;
    font-family: 'Oswald-Bold';
    font-size: 25px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
}
#hometourismus {
    float: right;
    margin-top: 35px;
    position: relative;
    width: 77.4%;
	border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	min-height: 288px;
}
#hometourismus #quicklinks {
    float: left;
    margin-left: 2%;
    margin-right: 0.5%;
    max-width: 97.5%;
    width: 97.5%;
}
#quicklinks .quicklink {
    float: left;
    margin-right: 3%;
    width: 31%;
    position: relative;
}
#quicklinks #ql03.quicklink {
	margin-right: 0px;
}
#quicklinks .quicklink p {
    float: left;
    width: 100%;
    background: #fff;
    padding-top: 13px;
    padding-bottom: 10px;
    text-align: center;
    color: #4a4a49;
    font-family: 'Oswald-Bold';
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}
#quicklinks .quicklink p a {
	color: #4a4a49;
    font-family: 'Oswald-Bold';
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
	text-align:center;
}
#quicklinks .quicklink:hover p {
	background:#4a4a49;
	color:#fff;
}
#quicklinks .quicklink:hover p a {
	color:#fff;
}
#quicklinks .quicklink:hover::before {
    content: '';
    background: #fff;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 252px;
    float: left;
    pointer-events: none;
}
#quicklinks .quicklink:hover::after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	float:left;
	pointer-events:none;
}
#quicklinks #ql03.quicklink:hover::after{
	background:url(../images/ql03-hover.png) no-repeat scroll center;
}
#quicklinks #ql02.quicklink:hover::after{
	background:url(../images/ql02-hover.png) no-repeat scroll center;
}
#quicklinks #ql01.quicklink:hover::after{
	background:url(../images/ql01-hover.png) no-repeat scroll center;
}
#homelayout03 {
	float: left;
	width: 100%;
	background: #106fa2;
}
#homelayout03-1 {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}
#veranstaltungsbereich {
    float: left;
    height: 288px;
    margin-top: 35px;
    max-height: 288px;
    min-height: 288px;
    width: 22.3%;
}
#veranstaltungen {
    float: left;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
#veranstaltungen p {
    float: left;
    padding-bottom: 10px;
    padding-top: 15px;
    width: 100%;
	color: #fff;
    font-family: 'Oswald-Bold';
    font-size: 25px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
}
#homekalender {
    float: right;
    margin-top: 35px;
    position: relative;
    width: 77.4%;
	border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	min-height: 288px;
}
#homelayout04 {
	float: left;
	width: 100%;
	background: #65b8dc;
}
#homelayout04-1 {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}
#fotobereich {
    float: left;
    height: 307px;
    margin-top: 35px;
    width: 22.3%;
}
#fotos {
    float: left;
    padding-top: 40px;
    text-align: center;
    width: 100%;
}
#fotos p {
    float: left;
    padding-bottom: 10px;
    padding-top: 15px;
    width: 100%;
	color: #fff;
    font-family: 'Oswald-Bold';
    font-size: 25px;
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
}
#homefotos {
    float: right;
    margin-top: 35px;
    position: relative;
    width: 77.4%;
	border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	min-height: 281px;
}
#wrap06 {
	background: #fff none repeat scroll 0 0;
    float: left;
    width: 100%;
}

/* KALENDER WÜRFEL */
#kalenderCube {
    display: block;
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    float: left;
    margin-left: 2%;
    margin-right: 0.5%;
    max-width: 97.5%;
    width: 97.5%;
}
#kalenderCube #boxView {
    float: left;
    width: 31%;
}
.fc th, .fc td {
    border-color: #E6E6E6;
}
#calTextList > h4 {
    color: #fff;
    font-size: 22px;
	font-family: 'open_sanssemibold';
    font-weight: normal;
    margin-bottom: 16px;
    margin-top: 4px;
    text-transform: uppercase;
}
#kalenderCube .fc-scroller {
    overflow-x: hidden;
    overflow-y: scroll;
	height: 164px !important;
}

#kalenderCube .fc table {
    font-size: 14px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
}
#kalenderCube .newKalender {
	width: 100%;
	float: left;
	color: #626262;
}
#kalenderCube .newKalender #boxView {
	width: 34%;
	float: left;
}
#kalenderCube .newKalender #calTextList {
	width: 63%;
	float: right;
}
#kalenderCube .calTextMainHeadline {
    color: #626262;
    float: left;
    font-size: 18px;
    font-family: 'open_sansregular';
    font-weight: normal;
    padding-bottom: 10px;
    width: 100%;
	display: none;
}
#kalenderCube .calTextDetailPicture {
	display: none;
}
#kalenderCube .calTextDetailTitle {
	float: left;
	width: 100%;
	font-family: 'open_sansbold';
    font-weight: normal;
	max-height: 15px;
}
#kalenderCube .newKalender .item {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
#kalenderCube .newKalender .calTextDetailCategory {
	width: 100%;
	float: left;
}
.fc-toolbar .fc-left {
    width: 100%;
}
#kalenderCube .fc-toolbar h2 {
    color: #106fa2;
    font-size: 22px;
    font-weight: normal;
    margin: 3px 0;
    width: 100%;
    font-family: 'Oswald-Regular';
}
#kalenderCube .fc-basic-view tbody .fc-row {
    min-height: 5px !important;
}
#kalenderCube .fc-day-grid-event > .fc-content {
    display: none;
}
#kalenderCube .ui-widget-content {
    background: #fff !important;
}
#kalenderCube .ui-state-highlight, #kalenderCube .ui-widget-content .ui-state-highlight, #kalenderCube .ui-widget-header .ui-state-highlight {
    background:none repeat scroll 0 0 !important;
    border-left: 1px solid #9ABAD3 !important;
    border-right: 1px solid #9ABAD3 !important;
    border-top: 1px solid #9ABAD3 !important;
	border-bottom:0;
    color: #fff;
}
#kalenderCube .fc-day.ui-widget-content.fc-today.ui-state-highlight {
    background: #757575 none repeat scroll 0 center !important;
}
#kalenderCube .ui-state-default, #kalenderCube .ui-widget-content .ui-state-default, #kalenderCube .ui-widget-header .ui-state-default {
    background: none !important;
    border:none !important;
    color: #ffffff;
    font-family: 'open_sansregular';
    font-weight: normal;
}
#kalenderCube .squareImg {
    background: #65B8DC;
    border-color: #65B8DC;
    border-style: solid;
    border-width: 1px !important;
    float: right;
    height: 6px !important;
    margin-right: -3px;
    width: 7px !important;
	border-radius: 17px;
}
.fc-day-grid-event {
    margin: -1px 3px 0 !important;
}
#kalenderCube div.fc-day-grid div.fc-row.fc-week.ui-widget-content {
	height: 27px !important;
}
#kalenderCube .fc-ltr .fc-basic-view .fc-day-number {
    text-align: left !important;
	font-family: 'open_sansbold';
    font-weight: normal;
}
#kalenderCube .ui-widget-header {
    background: #106FA2;
    border: 1px solid #e6e6e6;
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'open_sansregular';
    font-weight: normal;
    padding-bottom: 0;
    padding: 2px 0;
    text-transform: uppercase;
    border: none;
}
#kalenderCube .fc button {
    height: 16px !important;
}
#kalenderCube #boxView .fc-toolbar .fc-button-group {
	width: 100%;
}
#kalenderCube #boxView .fc-right .fc-button-group button.fc-next-button.ui-button.ui-state-default.ui-corner-right {
    float: right;
}
#kalenderCube .fc-toolbar {
    background: #e8f1f6;
    margin-bottom: 0 !important;
    position: relative;
}
.fc-toolbar .fc-right {
    float: right;
    left: 0px;
    position: absolute;
    top: 11px;
    width: 100%;
}
#kalenderCube #calTextList {
    float: left;
    height: auto;
    margin-left: 3%;
    overflow: hidden;
    width: 65%;
}
#kalenderCube #calTextList .calTextDetailCategory {
	display: none;
}
#kalenderCube .calTextDetailItem {
    background: #fff none repeat scroll 0 0;
    border-bottom: medium none;
    float: left;
    font-size: 13px;
    min-height: 109px;
    line-height: 16px;
    margin-bottom: 12px;
    padding-bottom: 0;
    width: 48%;
    margin-right: 4%;
}
#kalenderCube .calTextDetailItem:nth-child(3), #kalenderCube .calTextDetailItem:nth-child(5) {
    margin-right: 0;
}
#kalenderCube .calTextDetailItem#calTextDetailItem_1, #kalenderCube .calTextDetailItem#calTextDetailItem_3 {
    margin-right: 0;
}
.calTextDetailLocation {
    color: #5f5c5c;
    float: left;
    font-size: 15px;
    margin-left: 3%;
    margin-top: 2px;
    text-align: left;
	   display: none;
    width: 94%;
	max-height: 15px;
    overflow: hidden;
}
.alleTermine {
    background: #e1e1e1 none repeat scroll 0 0;
    float: right;
    margin-right: 13.6%;
    margin-top: 9px;
    padding: 0 8px 3px;
}
.alleTermine a {
	color:#578bb6;
	font-family: 'open_sansregular';
    font-weight: normal;
	font-size:20px;
}
#quickhome02 #homequicklink02 .kalender #homekalender #c464.frame-default .tx-kommpublishconnector-pi1 #kalenderCube .weiterlesen {
    background: #2555a2 none repeat scroll 0 0;
    color: #fff;
    float: right;
    margin-top: 2px;
    padding: 5px 5px;
    width: auto;
}
#homequicklink02 .kalender #homekalender #c464.frame-default .tx-kommpublishconnector-pi1 #kalenderCube .weiterlesen a {
    color: #fff;
    font-size: 15px;
    font-family: 'open_sansregular';
    font-weight: normal;
}
#calTextDetailTitle > a {
    color: #106fa2;
    float: right;
    font-size: 13px;
	font-family: 'open_sansregular';
    font-weight: normal;
    margin-right: 3%;
    text-align: left;
    width: 92.2%;
    line-height: 16px;
}
#boxView > h4 {
    color: #000;
    font-size: 23px;
    font-family: 'open_sanslight';
    font-weight: normal;
    text-transform: uppercase;
}
#kalenderCube .calTextDetailHeadline {
    border-bottom: 1px solid;
    color: #4a4a49;
    display: inline-block;
    float: left;
    font-family: 'Oswald-Bold';
    font-size: 14px;
    font-weight: normal;
    margin: 10px 5%;
    padding: 2px 32% 2px 0;
    text-align: left;
    width: 58%;
}
#calTextDetailOrganizer{
	display:none;
}
#kalenderCube .fc-basic-view td.fc-week-number span, #kalenderCube .fc-basic-view td.fc-day-number {
    padding-bottom: 0;
    padding-top: 0;
}
#kalenderCube .calTextDetailDesc {
	 display: none; 
}


/* KALENDER Monatsansicht */

#outlookCal {
	float: left;
	padding-top: 30px;
	position: relative;
}
#calTextListOutlook {
	clear: both;
}
/*
#kalenderOutlook .rahmen {
    clear: none;
    float: left;
    margin-bottom: 5px;
    margin-right: 2%;
    max-width: 770px;
    min-height: 60px;
    width: 23%;
}
#kalenderOutlook .rahmen.last {
    margin-right: 0%;
	width: 25%;
}
*/
#kalenderOutlook .optionHeadline {
	float: left;
	clear: both;
	font-size: 15px;
}
#kalenderOutlook .kalenderOption {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}

/* OPTION FILTER KALENDER*/

.optionHeadline {
	float: left;
	clear: both;
	font-size: 15px;
}
#kalenderOption {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}
#kalenderOption .kalenderBtn {
	float: left;
    background: #e0e0e0;
    border-radius: 0;
    color: #494949;
    cursor: pointer;
	padding: 6px 6% 6px 2%;
    width: 15.5%;
	margin-right: 2%;
	font-size: 12px;
}
#kalenderOption .kalenderBtnLast {
	margin-right: 0;
}
#kalenderOption .kalenderBtn:hover {
   background-color: #f7f7f5;
   box-shadow: 0 0 0 2px #e0e0e0 inset;
   color: #494949;
}
#kalenderOption .kalenderansichtBtn.btnActive {
	 background-color: #f7f7f5;
	 box-shadow: 0 0 0 2px #e0e0e0 inset;
	color: #494949;
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}
#kalenderOption .listenansichtBtn.btnActive {
   background-color: #f7f7f5;
   box-shadow: 0 0 0 2px #e0e0e0 inset;
   color: #494949;
   background-image: url(../images/calIcon02.png);
   background-repeat: no-repeat;
   background-position: top 14px right 15px;
}
#kalenderOption .kalenderansichtBtn {
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: bottom 6px right 15px;
}
#kalenderOption .listenansichtBtn {
	background-image: url(../images/calIcon02.png);
	background-repeat: no-repeat;
	background-position: bottom 12px right 15px;
}
#kalenderOption .icsBtn {
	background-image: url(../images/calIcon03.png);
	background-repeat: no-repeat;
	background-position: bottom 8px right 15px;
}
#kalenderOption .pdfBtn {
	background-image: url(../images/calIcon04.png);
	background-repeat: no-repeat;
	background-position: bottom 6px right 15px;
}
#kalenderOption .kalenderansichtBtn:hover {
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}
#kalenderOption .listenansichtBtn:hover {
	background-image: url(../images/calIcon02.png);
	background-repeat: no-repeat;
	background-position: top 14px right 15px;
}
#kalenderOption .icsBtn:hover {
	background-image: url(../images/calIcon03.png);
	background-repeat: no-repeat;
	background-position: top 8px right 15px;
}
#kalenderOption .pdfBtn:hover {
	background-image: url(../images/calIcon04.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}
.kalenderFilterOption {
}
.kalenderFilterOption .rahmen {
	float: left;
    margin-bottom: 5px;
    width: 32%;
	margin-right: 2%;
	clear: none;
}
.kalenderFilterOption #anzeigevon, .kalenderFilterOption #anzeigebis {
    width: 79%;
}
.kalenderFilterOption .formobjektkleinVeranstaltung {
    width: 95.2%;
}
.kalenderFilterOption .rahmen.last {
    margin-right: 0%;
	float: right;
}
.kalenderFilterOption .rahmen.full {
	width: 100%;
}
.kalenderFilterOption ul.checkboxSplitterKalender {
    float: left;
    margin: 0 !important;
    padding: 0 0 10px;
    width: 100%;
}
.kalenderFilterOption ul.checkboxSplitterKalender li {
    float: left;
    list-style: outside none none;
    width: 33%;
}
input.sucheStartenBtn {
    background: #e0e0e0 !important;
    border: none;
    border-radius: 0;
    color: #494949;
    cursor: pointer;
    margin-top: 8px;
    padding: 6px 0;
	width: 23.5%;
	font-size: 14px;
}
input.sucheStartenBtn:hover {
	color: #fff;
	border: none !important;
}
#kalenderOutlook .checkboxSplitterKalender label {
	 padding-left: 4px;
}
#kalenderOutlook #calTextListOutlook {
    float: left;
    width: 100%;
	padding-top: 25px;
}
#kalenderOutlook #calTextHeadlineOutlook {
    color: #626262;
    float: left;
    font-size: 18px;
    font-family: 'open_sansbold';
    font-weight: normal;
    padding-bottom: 10px;
    width: 100%;
}
#kalenderOutlook .calTextDetailItem {
	border-bottom: 1px solid #ccc;
    float: left;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 17px;
    margin-right: 5%;
    min-height: 117px;
    padding-bottom: 17px;
    width: 100%;
	position: relative;
}
.btnDownloadIcal {
	cursor: pointer;
}
#kalenderOutlook .calTextDetailTitleOutlook {
	font-family: 'open_sansbold';
    font-weight: normal;
}
#kalenderOutlook .calTextDetailPicture {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}
#kalenderOutlook .calTextDetailCategoryOutlook {
	display: none;
}
.calendarOutlook {
    margin: 0 auto;
    max-width: 100% !important;
}
#outlookCal .ui-widget-header {
    background: none #626262 !important;
    border: 1px solid #626262;
    color: #eaf5f7;
    font-family: 'open_sansbold';
    font-weight: normal;
}
#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: none #e0e0e0 !important;
    border: 1px solid #d6d6d4;
    color: #494949;
    font-family: 'open_sansregular';
    font-weight: normal;
	border-radius: 0;
}
#outlookCal .ui-state-active {
    background: none #f7f7f5 !important;
    border: 1px solid #d6d6d4;
	color: #e0e0e0;
}
#outlookCal .ui-state-hover {
    background: none repeat scroll 0 0 #f7f7f5 !important;
	color: #e0e0e0;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url("../images/ui-icons_grau.png") !important;
}
.ui-state-default .ui-icon {
	background-image:url(../images/kalenderPfeil.png) !important;
}
#homeLayout03-1 div#c467.frame-default div.tx-kommpublishconnector-pi1 div#kalenderCube div#boxView div#calendar_1.calendarBoxes.fc.fc-ltr.ui-widget div.fc-toolbar div.fc-right div.fc-button-group{
	width:100%;
}
#homeLayout03-1 div#c467.frame-default div.tx-kommpublishconnector-pi1 div#kalenderCube div#boxView div#calendar_1.calendarBoxes.fc.fc-ltr.ui-widget div.fc-toolbar div.fc-right div.fc-button-group button.fc-next-button.ui-button.ui-state-default.ui-corner-right{
	float:right!important;
}
.ui-icon-circle-triangle-e {
    background-position: right center !important;
}
.ui-icon-circle-triangle-w {
    background-position: left center !important;
}
#outlookCal .fc-toolbar {
    margin-bottom: 10px !important;
    text-align: center;
}
#outlookCal .fc-event {
    font-size: 11px !important;
	background: #e0e0e0;
	border-color: #e0e0e0;
	color: #494949 !important;
}
#outlookCal .calendarOutlookDetail {
    background-color: white;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    left: 50%;
    width: 300px;
    min-height: 300px;
    position: absolute;
    top: 20%;
    transform: translate(-50%, 0);
	-webkit-box-shadow: 0 0 15px 0 #000;
	box-shadow: 0 0 15px 0 #000;
}
#outlookCal .calendarOutlookDetail .buttonOutlook {
	background: #626262;
	color: #fff;
	cursor: pointer;
	cursor: hand;
	float: left;
	padding: 2%;
}
#outlookCal .calendarOutlookDetail #detailAllFormData {
	font-size: 12px;
	line-height: 18px;
	padding: 2%;
	clear:both;
}
#kalender-home #kalenderCube #boxView{
	float:left;
	width:45.8% !important;/*275px*/
	margin-left:1%;
}
body .fc {
    background: ##fff;
}
#boxView > span {
    color: #fff;
    font-size: 15px;
}
.scroll-img {
    border: 1px solid red;
    font-size: 0;
    height: 142px;
    overflow: hidden;
    width: 680px;
}

/* MINIGALERIE START */
#homefotos .itemsinnerwrap {
    padding-left: 0;
    padding-right: 0;
}
#homefotos .minigal .scrollWrap .scrollable .items .ce-row:nth-child(2n+2) {
    margin-left: 2.5%;
    margin-right: 2.5%;
}
#homefotos .minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap .ce-row FIGURE.gross img
{
	width: 372px;
	margin: 0;
	background: none repeat scroll 0 0;
}

#homefotos .minigal .scrollable {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
#homefotos .minigal .scrollable img {
    width: 177px;
}
.minigal .scrollWrap .ce-gallery FIGURE.gross + FIGCAPTION {
    display: block;
}
#homefotos .minigal {
    float: left;
    margin: 0 2%;
    position: relative;
    width: 96%;
}
#homefotos .minigal .scrollWrap .image-caption {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    color: #4a4a49;
    font-size: 17px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    left: 0;
    max-width: 357px;
    padding: 0 8px 2px;
    position: absolute;
    text-align: left;
    text-transform: none;
    width: 99% !important;
    z-index: 80;
}
#homefotos .minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap {
	width: 815px;
}
.minigal #image_wrap0 {
	position:relative;
	display: none !important;
}

#homefotos .minigal img {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}

.minigal a.bigImg .caption {
	display: none;
	
}
.minigal .image-caption {
	display: none;
	background: url("../images/wrap01-bg.png") repeat scroll left top;
    bottom: 10px;
    color: #2a2a2a;
    font-size: 15px;
    font-family: 'open_sanslight';
    font-weight: normal;
    left: 2px;
    padding: 7px 2%;
    position: absolute;
    width: 95.6%;
}
.minigal .scrollWrap .ce-gallery FIGURE.gross + FIGCAPTION {
	display: block;
}


#homefotos #contentColRight .minigal.minigal0 .clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext).ce-textpic .ce-border .scrollWrap .scrollable .items .ce-gallery.ce-gallery0 .itemsinnerwrap #minigalBild0.ce-row {
    margin-right: 27px;
}
#homefotos #contentColRight .minigal.minigal0 .clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext).ce-textpic .ce-border .scrollWrap .scrollable .items .ce-gallery.ce-gallery0 .itemsinnerwrap #minigalBild2.ce-row {
	margin-left: 27px;
}
/* SCROLL */
#homefotos .minigal .ce-textpic .ce-row {
    clear: none;
    min-width: 193px;
	position: relative;
	/*height: 267px;*/
	overflow: hidden;
	min-height: 281px;
}
#homefotos .minigal .scrollable {
    height: 267px;
    overflow: hidden;
    padding-bottom: 14px;
    position: relative;
}
#homefotos .minigal .ce-column {
	margin: 0;
	position: initial;
}
#homefotos .minigal .scrollable .items .ce-gallery {
    clear: both;
    position: absolute;
    width: 20000em !important;
	max-width: initial;
}
#homefotos .items .ce-gallery div {
	float: left;
	width: auto;
	/*width: 600px;*/
}
#homefotos .items .ce-gallery div .ce-row {
	float: left;
	/*width: 100px;*/
}

#homefotos .minigal .scrollable img {
    cursor: pointer;
    float: left;
    height: 100%;
    margin-bottom: 0;
    margin-top: 65px;
    min-height: 146px;
    padding: 1px;
    transition: none 0s ease 0s ;
    width: 194px;
}
#homefotos .minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap .ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:first-child.ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child FIGURE.gross img {
    margin: 0;
    width: 346px;
}
.minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap .ce-row .ce-column FIGURE::before {
    background-color: #ffffff;
    content: "";
    opacity: 0.6;
    float: left;
    height: 146px;
    left: 1px;
    pointer-events: none;
    position: absolute;
    top: 66px;
    width: 99%;
    z-index: 71;
}
.minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap .ce-row .ce-column FIGURE.gross::before {
    content: "";
    float: left;
    height: 347px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 71;
	pointer-events: none;
	filter: opacity(1);
	background: none;
}
.ce-textpic .ce-gallery .ce-column FIGURE {
    float: none;
}
.ce-column FIGURE {
    display: inline;
    margin: 0;
}

.minigal .ce-textpic .scrollWrap .scrollable .items .ce-gallery .itemsinnerwrap .ce-row .ce-column FIGURE.gross img {
    margin: 0;
    width: 346px;
}
#homelayout01 a img.kontrast, #homelayout02 a img.kontrast, #homelayout03 a img.kontrast, #homelayout04 a img.kontrast {
	display: none;
}
#homefotos .minigal .scrollable .active {
    cursor: default;
    position: relative;
}
#homefotos .minigal .navi {
    height: 20px;
    margin-left: 328px;
    width: 200px;
}
#homefotos .minigal.navi a {
    background: url("/media/img/scrollable/arrow/navigator.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 1px;
    height: 8px;
    margin: 3px;
    width: 8px;
}
#homefotos .minigal.navi a:hover {
    background-position: 0 -8px;
}
#homefotos .minigal .navi a.active {
    background-position: 0 -16px;
}

#homefotos .minigal .scrollWrap {
    height: 165px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 100%;
}


#homefotos .minigal .scrollable {
    float: left;
}
#homefotos .minigal a.browse {
    background: url("../images/miniPfeil-home.png") no-repeat scroll -9px top;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 32px;
    position: absolute;
    top: 281px;
    width: 32px;
    z-index: 105;
}
#homefotos .minigal a.right {
	background: url("../images/miniPfeil-home.png") no-repeat scroll -41px top;
    right: -14px;
}
#homefotos .minigal a.right:hover {

}
#homefotos .minigal a.right:active {

}
#homefotos .minigal a.left {
	right: 5px;
}
#homefotos .minigal a.left:hover {

}
#homefotos .minigal a.left:active {

}
#homefotos .minigal a.up, #homefotos .minigal a.down {
    background: url("/media/img/scrollable/arrow/vert_large.png") no-repeat scroll 0 0 transparent;
    float: none;
    margin: 10px 50px;
}
#homefotos .minigal a.up:hover {
    background-position: -30px 0;
}
#homefotos .minigal a.up:active {
    background-position: -60px 0;
}
#homefotos .minigal a.down {
    background-position: 0 -30px;
}
#homefotos .minigal a.down:hover {
    background-position: -30px -30px;
}
#homefotos .minigal a.down:active {
    background-position: -60px -30px;
}
#homefotos .minigal a.disabled {
	display: none;
}
/* MINIGALERIE ENDE*/

#contentbereich .blockOne a img {
    margin-bottom: 15px;
}
#contentbereich .item a.more {
    clear: both;
    float: left;
}
#contentbereich .item {
    border-bottom: 1px solid #0986c8;
    float: left;
    margin-bottom: 9px;
    padding-bottom: 19px;
    width: 100%;
}
#contentbereich a.abstimmen, #contentbereich a.ergebnis {
		color:#2f2f2f;
}
#contentbereich .contentElement .item .blockTwo {
    margin-top: 20px;
}


.blockOne .geoxlbild {
    float: right;
    margin-top: -42px;
    width: 17%;
}
.blockOne .geoxltext {
    float: left;
    width: 64%;
}

#contentbereich .details {
	 clear: both;
    float: left;
	
}


#infoboxbereich .ce-gallery {
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -29px !important;
}

